OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
GRFLabel Struct Reference

## Data Fields
byte | label
uint32 | nfo_line
size_t | pos
struct GRFLabel * | next

## Detailed Description

Definition at line 96 of file newgrf.h.

The documentation for this struct was generated from the following file:

- src/newgrf.h